#title2note{
	position: fixed;
	z-index: 2;
	top: 0;
	right: 0;
	width: 60em;
	margin: 1em;
	padding: 7px 5px 7px 10px;
	font: 11px/1.2em Lucida Grande, Lucida Sans Unicode, Lucida Sans, monospace;
	text-align: left;
	color: #666666;
	background-color: #F5F0EB;
	border: 1px solid #d5c9bd;
}
/* star html hack - IE only */
* html #title2note{
	position: absolute;
}
/* a bet on future IEs */
#title2note[id]{
	position: fixed;
}